diff -pruN 2.3.0-1/debian/changelog 2.3.1-1/debian/changelog
--- 2.3.0-1/debian/changelog	2021-02-04 21:45:04.000000000 +0000
+++ 2.3.1-1/debian/changelog	2021-03-03 01:03:49.000000000 +0000
@@ -1,3 +1,9 @@
+convertdate (2.3.1-1) unstable; urgency=medium
+
+  * new upstream release
+
+ -- Antoine Beaupré <anarcat@debian.org>  Tue, 02 Mar 2021 20:03:49 -0500
+
 convertdate (2.3.0-1) unstable; urgency=medium
 
   [ Ondřej Nový ]
diff -pruN 2.3.0-1/docs/conf.py 2.3.1-1/docs/conf.py
--- 2.3.0-1/docs/conf.py	2020-11-07 15:05:43.000000000 +0000
+++ 2.3.1-1/docs/conf.py	2021-02-17 14:31:42.000000000 +0000
@@ -22,7 +22,8 @@ copyright = '2020, Neil Freeman'
 author = 'Neil Freeman'
 
 # The full version, including alpha/beta/rc tags
-release = '2.2.2'
+with open('../src/convertdate/__init__.py') as i:
+    release = next(r for r in i.readlines() if '__version__' in r).split('=')[1].strip('"\' \n')
 
 # -- General configuration ---------------------------------------------------
 
diff -pruN 2.3.0-1/HISTORY.rst 2.3.1-1/HISTORY.rst
--- 2.3.0-1/HISTORY.rst	2020-11-07 15:05:43.000000000 +0000
+++ 2.3.1-1/HISTORY.rst	2021-02-17 14:31:42.000000000 +0000
@@ -1,8 +1,12 @@
 History
 -------
 
+2.3.1
+-----
+* Adjust requirements to avoid a broken release (pymeeus 0.3.8)
+
 2.3.0
---------------
+-----
 * Fix bug in Bahai calculations during Ayyám-i-Há (#32). Thanks @chiuczek
 * Regularize variable names:
  - coptic: rename `MONTH_NAMES` to `MONTHS`, rename `DAY_NAMES` to `WEEKDAYS`
diff -pruN 2.3.0-1/Makefile 2.3.1-1/Makefile
--- 2.3.0-1/Makefile	2020-11-07 15:05:43.000000000 +0000
+++ 2.3.1-1/Makefile	2021-02-17 14:31:42.000000000 +0000
@@ -22,6 +22,6 @@ format:
 deploy:
 	rm -rf dist build
 	python setup.py sdist
-	python setup.py bdist_wheel --universal
+	python setup.py bdist_wheel
 	twine upload dist/*
 	git push; git push --tags
diff -pruN 2.3.0-1/setup.py 2.3.1-1/setup.py
--- 2.3.0-1/setup.py	2020-11-07 15:05:43.000000000 +0000
+++ 2.3.1-1/setup.py	2021-02-17 14:31:42.000000000 +0000
@@ -52,10 +52,14 @@ setup(
     python_requires=">=3.5",
     install_requires=[
         'pytz>=2014.10',
-        'pymeeus>=0.3.6, <=1'
+        'pymeeus>=0.3.6, <=1, !=0.3.8'
     ],
     tests_require=tests_require,
     extras_require={
-        'test': tests_require
+        'test': tests_require,
+        'docs': [
+            'sphinx',
+            'sphinx_rtd_theme'
+        ]
     }
 )
diff -pruN 2.3.0-1/src/convertdate/__init__.py 2.3.1-1/src/convertdate/__init__.py
--- 2.3.0-1/src/convertdate/__init__.py	2020-11-07 15:05:43.000000000 +0000
+++ 2.3.1-1/src/convertdate/__init__.py	2021-02-17 14:31:42.000000000 +0000
@@ -38,7 +38,7 @@ from . import positivist
 from . import ordinal
 from . import utils
 
-__version__ = '2.3.0'
+__version__ = '2.3.1'
 
 __all__ = [
     'holidays',
